ID CVE-2020-16886
Summary A security feature bypass vulnerability exists in the PowerShellGet V2 module, aka 'PowerShellGet Module WDAC Security Feature Bypass Vulnerability'.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 17-10-2020 - 00:28
Published 16-10-2020 - 23:15
Last modified 17-10-2020 - 00:28
Back to Top